
@font-face {
    font-family: 'Garamond';
    src: url('../fonts/garamond-regular.woff2') format('woff2'),
         url('../fonts/garamond-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html,body{ height: 100%;}
body{ margin: 0; background: #d6cecb;}
.page-wrapper{ width: 100%; height: 100%; max-width: 1800px; margin: 0 auto; /*background: #d6cecb url(../images/bg.jpg) no-repeat center top;*/ background-color: #fff; background-size: 100%;}
.page-main{ display: table; width: 100%; height: 100%;}
.main-content{ display: table-cell; text-align: center; vertical-align: middle;}
.logo{ font-size: 0; line-height: 0;}
.logo img{ width: 22%; min-width: 240px;}
.instagram{ padding: 50px 0; line-height: 0;}
.instagram img{ max-width: 25px;}
.instagram a{ display: block;}
.text{ color: #191d1e; font-family: 'Garamond', Helvetica, Arial, sans-serif; font-size: 20px; line-height: 1.5;}

@media only screen and (max-width: 1024px) {
	.page-wrapper{ background-size: initial;}
}

@media only screen and (max-width: 767px) {
	.instagram img{ max-width: 25px;}
	.text{ font-size: 22px;}
}

@media only screen and (max-width: 320px) {
	.text{ font-size: 18px;}
}
